.vision{
    background-color: white;
    color: black;
    border-radius: 13px;
    font-size: 16px;
    font-family: var(--font-Jost);
    line-height: 1.8;
    letter-spacing: .48px;
    text-transform: capitalize;
    
}
.vision .vision_one p{
    height: 30vh;
    font-size: 16px;
    font-family: var(--font-Jost);
    line-height: 1.8;
    letter-spacing: .48px;
    text-transform: capitalize;
}

.vision .vision_two ul{
    padding-left: 1.5rem;
    line-height: 1.7rem; 
}

.vision_two{
    padding-left: 1.5rem;
    line-height: 1.7rem; 
    letter-spacing: 0px;
}
.mission-text{
    line-height: 1.7rem;
    text-align: justify;
}
.vision_three ol{
    padding-left: 1rem;
}
.vision_three{
    border-radius: 13px;
}

/* .hrr{
    height: 2px;
    width: 100px;
    color: black;
} */
 .under-score{
    height: 1.5px;
    width: 100px;
   background: black;
}